Source: haskell-simple-reflect
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 4.5.0
Homepage: http://twanvl.nl/blog/haskell/simple-reflection-of-expressions
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-simple-reflect
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-simple-reflect]

Package: libghc-simple-reflect-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simple reflection of expressions containing variables${haskell:ShortBlurb}
 This package allows simple reflection of expressions containing variables.
 Reflection here means that a Haskell expression is turned into a string.
 .
 The primary aim of this package is teaching and understanding;
 there are no options for manipulating the reflected expressions beyond
 showing them.
 .
 ${haskell:Blurb}

Package: libghc-simple-reflect-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simple reflection of expressions containing variables${haskell:ShortBlurb}
 This package allows simple reflection of expressions containing variables.
 Reflection here means that a Haskell expression is turned into a string.
 .
 The primary aim of this package is teaching and understanding;
 there are no options for manipulating the reflected expressions beyond
 showing them.
 .
 ${haskell:Blurb}

Package: libghc-simple-reflect-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: simple reflection of expressions containing variables${haskell:ShortBlurb}
 This package allows simple reflection of expressions containing variables.
 Reflection here means that a Haskell expression is turned into a string.
 .
 The primary aim of this package is teaching and understanding;
 there are no options for manipulating the reflected expressions beyond
 showing them.
 .
 ${haskell:Blurb}
